%define	desktop_vendor 	endur
%define name  		streamtuner-xiph
%define main		streamtuner
%define version 	0.1.0
%define release		1
%define prefix		/usr


Summary: A stream directory browser - streamtuner - plugin.
Name: %{name}
Version: %{version}
Release: %{release}
URL: http://streamtuner.sourceforge.net
Source: %{name}-%{version}.tar.gz
License: GPL
Group: Applications/Internet
Requires: streamtuner >= 0.12
BuildRequires: streamtuner-devel >= 0.12
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description 
Streamtuner-Xiph is a plugin for Streamtuner.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS"

%configure --prefix=%{prefix}
make %{?_smp_mflags}

%makeinstall
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%{_libdir}/%{main}/plugins/*
%doc ChangeLog COPYING INSTALL NEWS


%changelog
* Fri Apr 02 2004 Matthias Haase <matthias_haase@bennewitz.com>
- Update to 0.1.0

* Wed Feb 18 2004 Matthias Haase <matthias_haase@bennewitz.com>
- Initial build for Fedora Core 1
